@import url("https://fonts.googleapis.com/css2?family=Dosis:wght@200&display=swap");

:root {
    --font-family: "Dosis", sans-serif;
    --primary-color: #212a3e;
    --bg-color: #f1f6f9;
}

body {
    background-color: var(--bg-color);
    color: var(--primary-color);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
    font-family: var(--font-family);
}

h1 {
    font-size: 5rem;
}

h2 {
    font-size: 4rem;
}

h3 {
    font-size: 2rem;
    margin-top: 20px;
}

.message {
    font-size: 1.5rem;
    margin-top: 40px;
}

.box {
    border: 2px solid var(--primary-color);
    display: inline-block;
    font-size: 4rem;
    padding: 10px;
    margin: 20px;
}

.btn-play {
    padding: 8px 15px;
    border: 0;
    background-color: var(--primary-color);
    border-radius: 5px;
    margin-top: 20px;
    color: var(--bg-color);
    cursor: pointer;
}
